.giftform {
	font-size:1.2em;
}
.formitem h3 {
	font-weight:inherit;
	margin-bottom:0em;
}
.formitem input, .formitem textarea, .infomsg {
	font-family:inherit;
	width:50%;
	border:none;
	padding:0;
	margin:0.3em;
	border-bottom:1px solid #ccc;
	outline:none;
}
.formitem input::placeholder {
	color:#bbb;
	font-size:0.7em;
}
.giftform select {
	border:none;
	font-weight:bold;
}
.formitem .smalllabel {
	display:inline-block;
	width:100px;
	text-align:right;
}
.formitem textarea {
	border:1px solid #ccc;
}
.formitem input:focus {
	outline-offset:-2px;
	border-bottom:2px solid #01579b;
}
.formitem input[type="radio"],.formitem input[type="checkbox"] {
	width:auto;
}
.formitem div.small {
	font-size:0.8em;
	margin-top:0em;
}
.required {
	color:#db4437;
}
.formtotal {
	text-align:right;
	
}
.formitem .infoblock {
	font-size:0.7em;
}
#formcheckout {
	text-align:right;
}
#discmsg, #discountrow {
	display:none;
}
.infomsg {
	background:#faa;
	color:#fff;
	font0size:1.2em;
	padding:0.5em;
	border:1px solid #a00;
}
.giftform button {
	font-family:inherit;
	padding:0.3em 1em;
	margin:0.2em;
	background-color:#f4f4f4;
	border:1px solid #aaa;
	border-radius:0.2em;
	
}
.giftform button:hover {
	border-color:#01579b;
	background-color:#fafafa;
}
#submitform {
	font-size:1.2em;
}
#submitform:hover {
	box-shadow:2px 2px 4px #01579b;
}
.loader {
	height:0.8em;
	margin-left:0.5em;
	vertical-align:middle;
}
#formcheckout, #formcheckout button, #formcheckout a, #formcheckout a img {
	vertical-align:middle;
}

#checkoutpayment {
	text-align:right;
	margin-right:0em;
	margin-left:auto;
}
#paymentblock {
}

#mincostmsg {
	display:none;
}
.checkoutpaymentitem strong {
	margin-left:1em;
}
.checkoutpaymentitem {
	border-bottom:1px dashed #e1e4e8;
}

@media screen and (max-width: 700px) {
	.formitem input, .formitem textarea, .infomsg {
		width:90%;
	}
}